/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 8pt 'arial';
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e10             { /* Dedicated to summarizing... */
	position        : absolute;
	left            : 217.50pt;
	top             : 138.75pt;
	width           : 314.25pt;
	height          :  15.75pt;
	}
div#e9              {
	position        : absolute;
	left            : 594.00pt;
	top             :  84.75pt;
	width           : 144.75pt;
	height          :  12.00pt;
	}
div#e8              { /* Image courtesy NASA */
	position        : absolute;
	left            : 628.50pt;
	top             :  96.75pt;
	width           :  80.25pt;
	height          :   9.75pt;
	}
div#e7              { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            :  80.25pt;
	top             : 264.75pt;
	width           : 576.00pt;
	height          : 710.25pt;
	}
span#e6             { /* nature_website_11001070.... */
	background      : transparent url(nature_website_11001070.jpg) no-repeat top left;
	position        : absolute;
	left            : 156.75pt;
	top             :  19.50pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
span#e5             { /* nature_website_11068001.... */
	background      : transparent url(nature_website_11068001.jpg) no-repeat top left;
	position        : absolute;
	left            : 445.50pt;
	top             :  24.75pt;
	width           : 137.25pt;
	height          : 105.75pt;
	}
div#e4              { /* The Cases for Evolution ... */
	position        : absolute;
	left            :  78.75pt;
	top             : 199.50pt;
	width           : 578.25pt;
	height          :  27.75pt;
	}
div#e3              { /* <DIV align="center"><A h... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 329.25pt;
	top             : 148.50pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
div#e2              { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 417.00pt;
	top             : 148.50pt;
	width           : 121.50pt;
	height          :  28.50pt;
	}
a#a2                { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e1              { /* Home&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 237.00pt;
	top             : 148.50pt;
	width           :  87.75pt;
	height          :  28.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          : 975.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
